### Hierarchy

- AvatarCustomization

## Index

### Properties

- category
- enabled
- gender
- id
- name
- slot
- unlockPlayerLevel

## Properties

### category

category: string

- Defined in components/avatar-customization/avatar-customization.model.ts:11

### enabled

enabled: boolean

- Defined in components/avatar-customization/avatar-customization.model.ts:5

### gender

gender: string

- Defined in components/avatar-customization/avatar-customization.model.ts:6

### id

id: string

- Defined in components/avatar-customization/avatar-customization.model.ts:9

### name

name: string

- Defined in components/avatar-customization/avatar-customization.model.ts:8

### slot

slot: string[]

- Defined in components/avatar-customization/avatar-customization.model.ts:7

### unlockPlayerLevel

unlockPlayerLevel: number

- Defined in components/avatar-customization/avatar-customization.model.ts:10

Generated using TypeDoc